.pwd-reveal-password,
.pwd-reveal-password-confirmation {
	cursor: pointer;
}

.pwd-check {
	padding-bottom: 0px;
	font-size: 11px;
	line-height: 14px;
}

.pwd-check p {
	margin-bottom: 10px;
}

.pwd-check ul {
	list-style-type: none;
	padding-left: 0px;
}

.pwd-check-checked {
	color: green;
}

.pwd-check-checked:before {
	content: '✓ ';
}
